import request from "@/utils/request";

// 获得wms出货通知单主列表
export function getSaleOutOrderListPage(query) {
    return request({
        url: "/rtkwms/sale-out-order/page",
        method: "get",
        params: query,
    });
}

// 删除wms出货通知单
export function deleteSaleOut(id) {
    return request({
        url: "/rtkwms/sale-out-order/delete?id=" + id,
        method: "delete",
    });
}